'use strict';

var fflate = require('fflate');
var base85 = require('@alttiri/base85');

const encoded = "abZy8nB34-0S$(WyNi$)4N(d]%1HAK5G?R$i/^)?><Nv#pjE4V>{R26VmKfS?a$IKY7rdWD]:K-XimEg[ADlqh$^^g-[LF2j@>@&&Ny20P*du*y+Tuh^m}A/q?0D.wD}0(O##e=u^4%6Rzw%NFZm]q3(066AM)3BH7cGg/bGNZVZTG<Pj@jHX>znwTO&EY)!)JJUZOX-]D<shYdJ).jzUfbmB{YgUeqEtaa4z.R=!+p)Q}jH(gRqb}L=W&K8nl1kxA)p+O@#171aWrf:FU!z3TUT:^A?SXoy:6?kvwVY65s!}X^%[2y<vEn.M*(KEHuwGWPmaCKvAOKDj&VTg$hjVF%bOd443I4fY9@bExi<(l&KivwY6&6XxUSlUFu=pJduSDU.AxGusgyHCr6?NQUZG^5D}i<9<i+QRvU&mFX0>)CEtS9)TGT)3DzXSxh+<z@aDgpRTw^OZyLcHKjkUrJWY743)1l6T{LK[j[GW%d]9f]}wh7mabTaHCFX+ihyQHQHb>SkYRB9(6MSGo}7g%/vQ]5sEp%W87VumczkcCW4Kx[dkvyOzGvcrTA9=eEiSJ1SDKxNKu)o+Gz8Tif^x:&PZJRtms{+I):%Pr}X7ZB&9puqQ63>&O.M8[lnG+n.9qLP5y%TD-zqfNE{3!=pRVnR(d^D08s8Yxz!1jOjF)fp<Rq[.>Ka<R>On7ckJ1%V=ku5nzS1SB=]VpGrfGYE.ms]*Y#PTb-QRI-BC%bz/TrW3})Fe^)7tG%x&}@7cc0Z:F:&#+vhkwtqm44!ShJZ9e#$-Kh.7HrX+OyY+=[.Kj.LQt^X48=[0i.jF3DcqE4Kg$QK*^J^/u-vyDmEPqS=G7I)TH1M@H*!:iSvxrb^MJ/M):v(rcQgtTbjYO%r.x4Ts&XCj4WfDNHk5H8hds?T!X5(LyIUdFFr?ORooNEW/96BICj#fx=]g?KcDkwv:CI)C6#L<&aRBDxRyIfF6uM}D9&AVKqw(wDL1s^52H=s%yGERgc$/wPji@]>RJcCnFjyvEhNE:i)+I?oL=RIvl%s5AFWA/kx>bVYEulS:jTpUjPj}I]Sp)Ct&V:^2liYTx@oAECFNm<{?dfoK9&OF#5:il0cDjyZ##!.U>l+lTI=C0d>WblvU(MZmNqw+wh4!Y@9<tz@$9(K!D}.QqpSGaPp)pzYAf8l3h9S}E!{7LMXkUGWcw0JFjeDp*.zoL)<Ygq&:SN(1>W0s96ggTja^xL!G6ryRIR{R%y1+Gncouzrf#pm#64%h*jcqc%-wIAh9!68s]hm6oWRK{U{{?:@W{Nli=5eMv:D.E!&mlt?(/CBcz[KgLiQ!9Pfv}v!bE8A1>K+MKI?TVspLKu85>FgHEf]^zIR)M!%M7A=p)3ZMm2.wbW=>2uH3w-%}uVm.X46N]A)lKvtC}DesFA<x#7@Q4NK3Z&:/pyFr{i@iil^@liChs1htanWi9ZiF]kNv^zv=WQ&yr^TW?--00zO[W2w=CCO=Jer/)&zb:b!TAK+tn@BK8.(fgfJ6LJLp6iPJDk-@?gyB.OEM$^[g6YYSPGNFid.$:>d+7V{HH+j8{sxg[5}TN]fWm}+UWNR>nl>>J*wk2$F^eGkwVh$1a{lzrw1$+@I=OgBLhrPi0]:2IRtCdq0^=%O{mA#p@F{t6f1.<?*sZ[{(cuhZH6tK<l^X0/pmEqZoG-boeX280Or#f^0}yczoWXNX1B*EgMi6Ujw%L>]EED?8u]vp-vAm$6[e=Y4(*L@.HR:jN}Os8zSuExItpX:2mOtD4@TP^Nc8ghuILMs1EB9^&c>&D)0us}6bziXwfIS)fX^hhHPmlCB>Z4ZJZ*/mW8P?t0c!@8q@[#GI.FNPqXiDjDpVp02-0ZK@fNzUW[oL$G.{#[tPbvMJk>.o8ez6[Y6=yLHv5pga?:wA/b]Ln)IAMrF0pJ0T2H8[R1BF7v?4:r3l$db.&Lh?(92s?RG5GKZ8CZS}z9i2MROR9cz3ROC?u}&J3>!po3y8]ZEa]jmsg%PMt}u1:sptuuHZNZ!1F99!Fb}kfBO=8{E$QL@ej@zDOKhWy3}Khj.q%j14thLERFtb8K8Zb@9g7FX-1@CYo0E2E<f020gydV&w3o)e6xk(l0W]GYT3GhRBat<cz3XsJcB6qz8DuNTQBRBOj/E>wn^sGEr3v/&uiu9xFMAG<nA3m(1s:S)l-s[x+p9!Zl$)!hWpoZQ+8$yfl1PQH&0PolVihvXURD.^I4I0G](}r*FTb)qhbjvCemDxJ:Fon*>rKf%&$-$J2OiI9ZR$k<yXLZ[1H9+6Hd)GF&0+ljL^7gb3=w?Cy!S=e!.uvnas@q6gFai2I&!=/bIhfpBh31(X!+9>O}{R?9DWy8Sop[%Dq)N9IyjMl1^:G$Y&Y<b]6e5NSced-:bq:(0^dZ53=y%9l=X]>dUv?52zX<VYSW{W&uX7.vaCn}<n!l7^}YD?-KAMnx9<Nw@Rn86ff.o8Nei<EU0hG7A!&xf/<y=4<FVUjGuv=A.Mi(:Z)o-iMAXMe}<Duqefh{.8Eb8p3=u@okMX!E{xw[}=TBYn)<!k0OF&v[HNT-EBNWq6BS#PVoP-Jg&WP8H3RM(x!vnPed7SN[!4KK}Rh6cL48SFNSzQU*B0X:alOH:(XgS*P^1:h)>JSJN.i$:Bh+jVqytvuGhQ(i1!Fc:PN$SZ@DHp4wmHn?B=szWUaeq*+cI7>Jy.PR%3Id2z4&r*B@C2X<4y=*@PV$f7P^FkfhAMk{EpTNQBblD)t8eH3dHVMp&naFb.C(2n@q/Al7e#dy0u?-7(jOVzBmu$}l7v+TVpggVfaA6+fT]K=W$e2(q!!oZ(#^MSjP%Kld?}vTT!!9ld]tjrztAqY85:r$CVkB3Z$we2p7d-oV/%k&LYx:vCEDy%DKeZlBf41Z/*8rqVyU[6A49E&Q4VZBj<&TV^&&t-iZGdpVybGkY(<U&^u=L5Ae#02vq{fjA0YZ$5R+06&a^XT62*qc:z?P^fTo]cxan4QS:/#S[NqUlZ(r5Jg$4m#/6ZyvAXi4K&4^qhXoF66fwbu%8fyQE&^/L]5=mcw[5BS/0zNEJK+LbMo9/9^ZZBD&nrfmIFHclTfGwn?&!oXlJ5@x/x:)p18SiD^A^Lz&oooxawn9!%RVLBS(lZ@(Od9r3Ec>=G-)=}zFhUiar.WJF^=zrY6THPwQEH/+<{)W}igr&[+Ra^W1Avl[R5U20Rzk4Y@xLugm[R(kt7:=gLaCHPSdG6BUE4)B95c3g.1yY#T.*%AOc*yAUN@>4dw]<V.+WQOHMch/g^f@b4FmBXmI]*7zQ0Df1h{K-tPG66a@cFGA#vMuO@2}<1/36ehzVg6]9*gOkor]][XX:SY5nQxiUFd.sxY6t3t<5SF<yV)<{kX6.WY&0V]tl{>=@}1Oz@{3oAvqyp{QW4a(kf:{-7Yq3ArO$VX=?T3@Bg-Hz$-p6.gb/dZ=/.MjZG&=zIL2}RWkOJG+jjH^52^da=qeNtl?xDvMR>Hf7X(:bQM5Tn#CiF6H%qfWTy5/$L.=PEkA.&/@v$vyPf=KO1.K+GW4:biK{gDNjo@TSfkK9ZT??!5j&:<xNw%4NW9TBibYoJv^n?]LO94e@YhkCT<s#CM<%=!-VGY*jp^q5t(>Q-)iYQn32:p)amCf*=w/$N]^D)Pr-F.tAb1-ux]+.4@-#VXh?s&pjT{?2Iw]!1Lgb5?pVID8jt*CK:ewWR)+wS+g70xXchJd:reEc]fO2TfC!QwFsFNy&qgW[[]QiDSYk6!le@DyqH%=ineO+wBdA(%Ljo!hRv4Nuq0540.=p1z9}Mn?&NB[8<9T+QW%Hd[?5B]N?76:zI225Zf:Q)n@+b!.*OuyleQc[+fq(nD[Ez!APWZAOe>3]1FQSCEJo>CZ3*aiwIo07seBCzaPN33@>C{p*>n+%PSLDVdDo8pk=.(:tOuwo2Iv)6t0]wWB!ffCCI0Qs+cZA6b&3%JI5yeDiL]E7w{Q{[sWU3aZUsIGQ?.]&>RzZ4D]:duF5qobjg1Uo(q+NffR]loQ>@0H#?u4H>]met{ogSWS&Y--Y}:DTlpHZw0(/AdSwcJ5X*m[*1<[F+%hN@cV(?VskK&kaFy>PxLwmD=sQS0>:HCG(l2jW)O[39h.DFiU?<EXmmx${4Q=A!>$RTWQ^/=-r6>&l)HP9j4C98iKNCo/e/m@}{>G{Y/p:Bp&vLMFk%wOrSGj}VUnYCw&i0J(Q+dmGXXz9i#qNrWXwOcDhmY>0S5AOrHcxIbt=Pw[V6G(!oSkRyUOaHJtKpW957M9)1.j4R)=Zl?tiR/P9IX{)W@7mj6AAR%pi@o+p:-5]UtQ-WWoaZ$#VVWbirzHko9U!&lg+*=)2zy4ys<y#c(6NoBYo?GgT)xghNgc%EHk4YB#q3e]mT)%veJgn^jHiEt}B3?cCtd4juj77kw&XU9OjF[^jZK1}PjP*!?WGq72@Yy3wk2tkF/x-a*]YuRgKGdns4c58U4[gA9GaUG2S[PipOcJx9F<)6^q4<VnRv>lkCL)tGN*RjsvBOkydWG>u7+w+[}X0bB?M^d14!5#tz{xac6-l(]{}afiaXGL!WcLe091qZIsNDb@gb@y/JTOM^SfbRmo%wi7!=pSrU!2WY)0Yy3SFnX(Vdha0[qn8xTqT/94x]n.YcX>b4h/uNtMi3F0s[tf@y%:=MD245T=A--V>H2we2e$D:y?vTqZ&SwZ/yZGdV@U-B(G551^q0mnd4+FDovrs+g*BiZ3O3r!NSzGU^@[FyD)CF&a/{$&KJlc6}P+^)NDX/og)z5s3s@+/T:k][PHQ>ytq-:gdPEkQQ^ms7dV=E8vJ]LSmt}^>&i=Fv:mF)<pK28el</xIAw4p<enFl.zIZK}^#}E4>>B+?@Z(*CN^xZP)0ebHxL0XzmVfEX1#66ODnzT6?y^4u^wmJN!mN=t9TI+KYGqsXg(+UZwW2LUHLKDl>L>vUof<<CEX!dibvW$GxI4JJS8R7inhrTj}q}ut.S^GqO*nw*)Yd6>mc#CLm0$$yndM&C6@pjG{.n>^$9{P4X!]XzjD43{Nx{*-O{zXgqsj.gx$e^SQvkskQvqxb}S%lNl94uyX?EqWa4@JL{a:Q/C*WxWG7M3+nOzp7oF}1]PpUeZ!+l[{ba[T?yvL7%5bg!&W9axN%/t6P597@q[VtJWdVI=4bwZ@nm:SAs>mZPrwrKFa8rjxSwNJ$9i&F&abg=l0M?ZcxM-plprCv/EB.9OSP?hyQXZr)n}>I]B*}YdMB=0D*ChSGzPSu&yqJJIkl0inkk%7VmHLJGSJkjk(esefi!5]I=[9TIoIRx(V)1oOv@bK6srPk=EM*>veWWPTPs$Wf!{wfzELaIf&C{kUT5Vco}jL=:v::Kr*P@&+F+<5a8Ljdju3mOdAd)=ka62fAq9]p/c5[UwRHXYNq)he0WcEUeR&RI[kKuNjEFBfntKtLgMQ5&<O=>!nY3}nhkbLGg^S&#b5oD[>mM-0gN]Uw:a:6iyz>XB7EO)/Ow:>8ySa0jv<!KFcpthPYyF?FPER{X<4}G^jeoLL<8xNA@]/dKAcZ-i.DsASQonU!F.%5(sa=9Z&YL(0N[Ds9}*w<RIJDTl=ejAR:H+/.xAJ6Jti6#luy?PQH@Jkm[/Ez3<rV>pU32tbgq-}gzoFk0Nv7!l[<PyyLMeT0.tw!cKa#&6fA*DS9^9<c{}r/#M4/4N%:9t:D1hUM-daOjot8$Ch@>(OpG9:p{-08%.EyvQ=YdlpqjU6ad)WaylvP-QmY/&2}D^lem)JsSZ]ztr(J7qIiN!L:7b&!Q]]FGs#0iAspil%&Mky+@&&]4Yaj<nQ.1GA9)}9f&h0fkXQGp6K9>Kpoekk)48Y[v&)2nS1-WD:PV7VVG]3)86]pnl@iNaOBRSv<+h>PXx9PB(RV6^x/2@[3JV)*CNvpq4FwuoTsw8aX3tI.^7JN9fVSqqIwtaM](1obMZ{:1ghSi[Imr2E>Q8XQpqAOe4dw2]LK5adL4w<hVG6X-WnS]V:Nn{$Ox=huE@o}zIQHKNYD+IVi=M0eo+beDt+";

          const decoded = base85.decodeBase85(encoded);
          const decompressedBuf = fflate.decompressSync(decoded);
          const decompressed = fflate.strFromU8(decompressedBuf);
          const decompressedArray = decompressed.split(',');

module.exports = decompressedArray;
//# sourceMappingURL=names.json.js.map
